보안 FAQ: Heartbleed 취약점

7월 XNUMX일, 우리는 널리 알려진 OpenSSL 암호화 소프트웨어 라이브러리의 심각한 취약점을 인지했습니다. Heartbleed와 벌레. 이를 악용하면 서버에서 클라이언트로, 클라이언트에서 서버로 메모리 내용이 누출됩니다.

우리는 이 문제를 해결하기 위해 다음과 같은 여러 조치를 취했습니다.

  1. 우리는 최신 보호 버전의 OpenSSL을 사용하여 모든 시스템을 패치했습니다.

  2. 새로운 SSL 인증서를 생성 및 설치했으며 이전 인증서를 취소했습니다.

  3. 우리 서버에서 취약점이 해결되기 전에 활성화되었던 모든 브라우저 세션을 재설정했습니다. 다음에 우리 플랫폼을 방문할 때 Rescale에 다시 로그인해야 합니다.

우리는 상황을 계속 모니터링하고 적절하게 업데이트를 제공할 것입니다. 다음 주소로 문의해 주세요. support@rescale.com 궁금한 점이 있으면

비슷한 게시물